<?
include("framework/framework.php");
$module="main";

// Define page specific text for template
$PAGE[TXT_TITLE]=FW_HOME;
$PAGE[PAGE_INTITLE]=FW_HOME;
$PAGE[PAGE_PICTITLE]="ico_home_med.gif";
$PAGE_ELEMENT[PAGE][1][0][func]="pratiche_element_1";
$PAGE_ELEMENT[PAGE][2][0][func]="calendar_element_2";
$PAGE_ELEMENT[PAGE][3][0][func]="contact_element_1";




//URLS FOR SCADENZE
$url1=make_url(Array ("scad_type"=>1),1);
$url2=make_url(Array ("scad_type"=>2),1);
$url3=make_url(Array ("scad_type"=>3),1);

if ($_GET[scad_type]==1){
	$PAGE[TXT_SCADLINK]=CALENDAR_APPS.' | <a href="'.$url2.'">'.CALENDAR_SCADS.'</a> | <a href="'.$url3.'">'.FW_ALL.'</a>';
} elseif ($_GET[scad_type]==2){
	$PAGE[TXT_SCADLINK]='<a href="'.$url1.'">'.CALENDAR_APPS.'</a> | '.CALENDAR_SCADS.' | <a href="'.$url3.'">'.FW_ALL.'</a>';
} else {
	$PAGE[TXT_SCADLINK]='<a href="'.$url1.'">'.CALENDAR_APPS.'</a> | <a href="'.$url2.'">'.CALENDAR_SCADS.'</a> | '.FW_ALL;
}
template_init(2);
template_define_elements();


final_render();

?>